<?php
//%%%%%%                File Name contact.php           %%%%%
define("_CT_SENDCOMMENT","发送");
define("_CT_CONTACTFORM","联系表单");
define("_CT_THANKYOU","感谢您对本站的建议!");
define("_CT_NAME","帐号或名称:");
define("_CT_EMAIL","Email:");
define("_CT_URL","网址:");
define("_CT_ICQ","ICQ:");
define("_CT_COMPANY","公司:");
define("_CT_LOCATION","来自:");
define("_CT_COMMENTS","内容:");
define("_CT_COMPULSARY","<b>*</b> 为必填项目");
define("_CT_SUBMIT","送出");
define("_CT_YOURMESSAGE","您的讯息:");
define("_CT_WEBMASTER","管理员");
define("_CT_HELLO"," %s 您好,");
define("_CT_THANKYOUCOMMENTS","感谢您对于 %s 的评论与建议.");
define("_CT_SENTTOWEBMASTER","您的建议已经传送给 %s 的管理员了.");
define("_CT_SUBMITTED","%s 发送了以下的讯息:");
define("_CT_MESSAGESENT","给 %s 的讯息已送出");
define("_CT_SENTASCONFIRM","您的讯息已经送出: %s 如确认信 email.");
//define("_CT_","");

?>
